package com.qhclh.ytzh.index.fumudai;

import com.qhclh.ytzh.R;
import com.qhclh.ytzh.base.BaseActivity;

/**
 * Created by 青花瓷 on 2018/3/9.
 */

public class ThreeTypeActivity extends BaseActivity {
    @Override
    protected int setLayoutId() {
        return R.layout.act_threetype;
    }

    @Override
    protected void initView() {

    }

    @Override
    protected void initData() {

    }

    @Override
    protected void initOper() {

    }
}
